#animation_container {
  position: absolute;
  margin: auto;
  left: -100%;
  right: -100%;
}

.u-mvParent {
  overflow: hidden;
  height: 100svh;
  width: 100%;
  position: relative;
}

.u-mv {
  aspect-ratio: 1920/880;
  width: 100%;
  height: auto;
  background-image: url("../media/images/top/img-mv.webp");
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .u-mv {
    aspect-ratio: 375/190;
    height: calc(100vh - 10rem);
    width: auto;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
}

.u-mv-list {
  width: 100%;
  height: 100%;
  position: relative;
  font-size: 1px;
}

.u-mv-item {
  cursor: pointer;
  position: absolute;
  width: 6.7708333333vw;
}
.u-mv-item:nth-of-type(1) {
  top: calc(176 / 1920 * 100vw);
  right: calc(1484 / 1920 * 100vw);
}
.u-mv-item:nth-of-type(2) {
  top: calc(625.8 / 1920 * 100vw);
  right: calc(1465 / 1920 * 100vw);
}
.u-mv-item:nth-of-type(3) {
  top: calc(429 / 1920 * 100vw);
  right: calc(1232 / 1920 * 100vw);
}
.u-mv-item:nth-of-type(4) {
  top: calc(281 / 1920 * 100vw);
  right: calc(1033 / 1920 * 100vw);
}
.u-mv-item:nth-of-type(5) {
  top: calc(456 / 1920 * 100vw);
  right: calc(755 / 1920 * 100vw);
}
.u-mv-item:nth-of-type(6) {
  top: calc(543 / 1920 * 100vw);
  right: calc(464 / 1920 * 100vw);
}
.u-mv-item:nth-of-type(7) {
  top: calc(126 / 1920 * 100vw);
  right: calc(115 / 1920 * 100vw);
}
@media screen and (max-width: 767px) {
  .u-mv-item {
    width: 40em;
  }
  .u-mv-item:nth-of-type(1) {
    top: calc(25 * 1em);
    right: calc(298 * 1em);
  }
  .u-mv-item:nth-of-type(2) {
    top: calc(127 * 1em);
    right: calc(300 * 1em);
  }
  .u-mv-item:nth-of-type(3) {
    top: calc(81 * 1em);
    right: calc(243 * 1em);
  }
  .u-mv-item:nth-of-type(4) {
    top: calc(50 * 1em);
    right: calc(200 * 1em);
  }
  .u-mv-item:nth-of-type(5) {
    top: calc(87 * 1em);
    right: calc(139 * 1em);
  }
  .u-mv-item:nth-of-type(6) {
    top: calc(104 * 1em);
    right: calc(76 * 1em);
  }
  .u-mv-item:nth-of-type(7) {
    top: calc(20 * 1em);
    right: calc(9 * 1em);
  }
}
.u-mv-item img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .u-intro .c-head__text {
    transform: translateX(2rem);
  }
}

.u-service {
  margin-top: 6.4rem;
}
.u-service .c-btn {
  margin-top: 3.2rem;
  margin-inline: auto 1rem;
}
@media screen and (max-width: 1271px) {
  .u-service .c-btn {
    margin-inline: auto;
    margin-top: 5.6rem;
  }
}
@media screen and (max-width: 767px) {
  .u-service .c-btn {
    margin-top: 6rem;
  }
}
.u-service .c-flex-contents {
  align-items: flex-start;
}
.u-service .c-flex-contents-item {
  margin-top: 2.2rem;
}
@media screen and (max-width: 1271px) {
  .u-service .c-flex-contents-item {
    margin-top: 0;
  }
}
.u-service__img {
  position: relative;
}
.u-service__img .c-flex-contents__img-wrap {
  position: absolute;
  top: 0;
  right: 0;
}

@media screen and (max-width: 1271px) {
  .u-member .c-flex-contents__img-wrap {
    margin-top: 5rem;
  }
}
@media screen and (max-width: 767px) {
  .u-member .c-flex-contents__img-wrap {
    margin-top: 8rem;
  }
}
.u-member .c-btn {
  margin-top: 5.6rem;
}
@media screen and (max-width: 1271px) {
  .u-member .c-btn {
    margin-inline: auto;
  }
}
@media screen and (max-width: 767px) {
  .u-member .c-btn {
    margin-top: 6rem;
  }
}

.home .c-head-contents .c-btn {
  margin-top: 6.4rem;
  margin-inline: auto;
}
.home .c-bnr-list {
  margin-top: 6.4rem;
}